#video  li {
	overflow: hidden;
	padding: 0px 10px 18px 15px;
}
#video  li .left_div {
	width: 120px;
	height: 74px;
	overflow: hidden;
}
#video  li .right_div {
	height: auto;
}
#video  li .right_div .tit-info a {
	color: #bbb;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-right: 0;
	padding: 0 0px 0 9px;
}
#video  li .right_div .tit-time {
	color: #aaa;
	font-size: 14px;
	margin-top: 8px;
}
#video  li .left_div img {
	width: 100%;
	height: 100%;
}
#waplogo{
	display: none;
} 
.header-yd {
    display: none;
}